body { margin: 0; padding: 0; background-color: #000000; background-image: url("/images/features/5484/bg-baroness.gif"); }
img { border: none; }
#struct { width: 750px; margin: auto; background-color: #FFFFFF; border: 8px solid #FF0000; font-family: Verdana, sans-serif; font-size: 0.8em; }
#header { background-color: #000000; text-align: center; }
#main { float: left; width: 570px; }
#side { float: left; width: 180px; }
#footer { clear: left; }
#main-cont, #side-cont { margin: 10px; }
#main-cont { text-align: center; }
#page-nav { overflow: hidden; margin: 20px; margin-top: 0px; }
#page-nav-prev { float: left; }
#page-nav-next { float: right; }
#page-nav a, #page-nav a:link { color: #CC0000; font-size: 1.6em; text-decoration: none; font-weight: bold; }
#page-nav-prev a:visited, #page-nav-next a:visited { color: #CC0000; }
#page-nav-prev a:hover, #page-nav-next a:hover, #comment a:hover { text-decoration: underline; }
#page-numbers { font-weight: bold; }
#page-numbers a, #page-numbers a:link { color: #0000FF; font-weight: normal; }
#comment { margin-bottom: 20px; text-align: center; }
#comment a, #comment a:link, #comment a:visited { color: #009900; font-size: 2em; text-decoration: none; font-weight: bold; }
#comment a:hover { color: #009900; text-decoration: underline; }
h1 { display: none; }
h2 { margin: 10px; margin-left: 50px; font-size: 1.6em; }
h3 { margin: 0; font-size: 1.4em; font-style: italic; }
.ad { text-align: center; }
#main-cont .ad { margin-bottom: 30px; }
#side-cont .ad { margin-bottom: 100px; }
.desc { text-align: left; }
